Subject: test message, please disregard

From: "Hobbs, Will" <[email-masked]>
Date: Tue, 15 Feb 94 17:49:45 PST

This is a test to see where the line mangling problem in Intel's mail system 
occurs.

This is a test of our mail system.  We have been informed that this problem only
occurs when lines contain more than 80 characters.  The first paragraph allowed 
the system to wrap the line.  The first line of this paragraph is terminated at
80 characters with a crlf.  The second line wraps into the third after 79
characters, then the wrapped line terminates with a crlf.

This test is an attempt to set the limits of line length, crlf presence and 
absence that triggers the problem.

I am mailing this message through our internal mail system, and two external 
gateways to the reflector to see the effect. Sorry for the noise on your 
mailbox, but our system support group has been unable to reproduce the problem 
that has been causing Derrick, Arpad and me so much trouble with the BIRDs.

Regards,

Will Hobbs
Intel